2019-10-18 23:26 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002336FSSCPgameplaypublic2010-12-06 18:25
ReporterDragon_HLP 
Assigned ToThe_E 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionAntipodes 7 
Target VersionFixed in Version3.6.13 
Summary0002336: Custom countermeasures do not change when a ship is swapped
DescriptionWhen a mission has a pool of available ships with multiple custom countermeasures, the game will always use the one assigned to a default player ship on that mission.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012501

The_E (administrator)

Fix committed in revision 6807
+Notes

-Issue History
Date Modified Username Field Change
2010-11-13 05:31 Dragon_HLP New Issue
2010-11-13 05:31 Dragon_HLP File Added: CMDebug.zip
2010-12-06 18:25 The_E Note Added: 0012501
2010-12-06 18:25 The_E Status new => resolved
2010-12-06 18:25 The_E Fixed in Version => 3.6.13
2010-12-06 18:25 The_E Resolution open => fixed
2010-12-06 18:25 The_E Assigned To => The_E
+Issue History